a {
        text-decoration:none;
        color:#0000FF;
}
a:hover {
    text-decoration:underline;
}

body {
	background-image: url(images/mouse_btmright.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
#main {
	background-image: url(images/bg_grad.jpg);
	background-repeat: repeat-x;
}
.txt {
	color: #8aa8c9;
}

.heading {
	font-weight: bold;
	color: #2d5098;
}


.headingBigger {
	font-weight: bold;
	color: #2d5098;
	font-size: 16px;
}

.heading_caps {
	font-weight: bold;
	color: #2d5098;
}

.heading_thankyou {
	font-weight: bold;
	color: #2d5098;
	font-size: 18px;
}

.webspaceurl{
	font-weight: bold;
	font-size: 14px;
	color: #0000FF;
}

td.center {
	text-align: center;
} 

.headingLogin {
	font-weight: bold;
	font-size: 14px;
	color: #0000FF;
}

.smalltxt {
	font-size: 10px;
	color: #524f61;
}
smalltxt a {
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}
.smalltxt2 {

	font-size: 10px;
	color: #8aa8c9;
}
.medtxt 
{
	font-size: 11px;
}

.txtbox {
	background-color: #eaeef3;
	border: 1px solid #b9cad9;
	font-size: 12px;
}

.txtbox-fgblue
{
	background-color: #eaeef3;
        color: #0000FF;
        border: 1px solid #b9cad9;
        font-size: 10px;
}

.ErrorTop
{
        font-family: Arial, Helvetica sans-serif;
        border-style: dotted;
        border-width: 1px;
        font-size: 11px;
        font-weight: normal;
        background-color: #FFFF99;
        color: #000000;
	text-align: left;
}

.highlight
{
	font-weight: bold;
	background-color: #FFFF99;
}

